# Uses of Class
org.opensaml.security.x509.X509DigestCriterion

Packages that use X509DigestCriterion
Package
Description
org.opensaml.security.credential.criteria.impl
Implementations of `Criterion` where the parameterized evaluation target type is `Credential`.

## Uses of X509DigestCriterion in org.opensaml.security.credential.criteria.impl

Constructors in org.opensaml.security.credential.criteria.impl with parameters of type X509DigestCriterion
Modifier
Constructor
Description
``
`EvaluableX509DigestCredentialCriterion(X509DigestCriterion criteria)`
Constructor.